# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# vlWX Namespace Reference

The wxWidgets bindings namespace. More...

## Classes
class | vlWXGLCanvas
| The vlWXGLCanvas class implements a vl::OpenGLContext using the wxWidgets library. More...

## Detailed Description

The wxWidgets bindings namespace.

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 8 14:29:21 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.